/*
Theme Name: Gappsc child Theme
Theme URI: https://gappsc.crumina.net/
Author: Crumina Team
Author URI: https://crumina.net/
Description: IT startup, business wordpress theme
Version: 1
Template:gappsc
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gappsc
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

.kk-star-ratings.kksr-valign-bottom{
width:100%
}

@media (min-width: 1025px) {
	.content-wrapper {
   padding-top: 40px;
	}
